package com.ym.game.contract

import com.ym.library.module.ClockInWithdrawEntity
import com.ym.library.module.ExchangeEntity

class ClockInWithdrawContract {
    interface View {
        fun clockInWithdrawListResult(result: ClockInWithdrawEntity?)
        fun dowdResult(result: ExchangeEntity?)
    }

    interface Presenter {
        fun getClockInWithdrawList()

        fun getDoWd(id: Int)
    }
}